<?php

namespace App\Controllers;

class BillOther extends BaseController
{	
	protected $billOtherm;

	public function __construct()
	{
		$this->billOtherm = new \App\Models\BillOtherM();
	}

	public function index()
	{
		return;
	}

	public function modal_detail()
	{
		$params = [];
		$data['d'] = $this->billOtherm->getDetail($params);

		return view('BillOther/modal_detail', $data);
	}


	public function test_db() {

		$data = $this->billOtherm->getList();

		foreach($data as $d) {
			print_r($d->toArray());
			echo '<br><br>';
		}

		return;
	}

}
